.title-1{
	font-size:16px;
	padding:10px 0px 0px 0px;
	font-weight:400;
}
.product-pkg-links{
	margin:25px 0px;
	width:100%
}
.product-pkg-links-a{
	background:var(--white);
	padding:7px 20px;
	border-radius:20px;
	font-size:14px;
	border:1px solid rgba(0,0,0,0.1);
	margin-left:2px;
	margin-right:5px;
	width:auto;
}
.product-pkg-links-a a{
	color:var(--grey);
}
@media( max-width: 768px){
	.title-1{
		font-size:14px;
		padding:7px 0px 7px 0px;
		font-weight:400;
	}
	.product-pkg-links{
		margin:10px 0px;
	}
	.product-pkg-links-a{
		font-size:12px;
		margin-top:5px;
	}
}